{
  "name": "auto-account-machine",
  "version": "1.0.0",
  "description": "自动化工具集 - 虚拟数据生成工具",
  "main": "src/index.js",
  "bin": {
    "aam": "./bin/aam"
  },
  "scripts": {
    "start": "node src/index.js",
    "card": "node src/index.js card",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "generator",
    "credit-card",
    "tools",
    "automation",
    "virtual-data"
  ],
  "author": "",
  "license": "MIT",
  "dependencies": {
    "2captcha-ts": "^2.4.1",
    "axios": "^1.13.2",
    "commander": "^11.0.0",
    "crawlee": "^3.15.3",
    "dotenv": "^17.2.3",
    "imap": "^0.8.19",
    "js-yaml": "^4.1.1",
    "mailparser": "^3.6.5",
    "mysql2": "^3.6.5",
    "node-capsolver": "^1.2.0",
    "puppeteer": "npm:rebrowser-puppeteer@^23.10.3",
    "puppeteer-real-browser": "^1.4.4"
  },
  "engines": {
    "node": ">=14.0.0"
  }
}
